# Class ActiveRecord::ConnectionAdapters::PostgreSQLAdapter::TableDefinition < Object

- config/initializers/postgresql_limit_fix.rb

Methods

T
  - text

Instance Public methods
text(*args) Link

Source: show

    # File config/initializers/postgresql_limit_fix.rb, line 4
    def text(*args)
      options = args.extract_options!
      options.delete(:limit)
      column_names = args
      type = :text
      column_names.each { |name| column(name, type, options) }
    end